RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003494AFRF[All Projects] Generalpublic2017-09-17 04:462017-10-06 19:14
ReporterJagdges 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.3 
Summary0003494: When player is AFRF faction, has American English voiceovers
DescriptionAll Russian factions in AFRF have American English voiceovers when the player is playing them.
Steps To ReproduceIt is difficult to say what is causing this problem, but reinstalling ArmA 3 client and also all mods, completely, does not solve this issue.
Additional InformationN/A
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.76
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0006540)
reyhard (administrator)
2017-09-28 11:14

could you send .rpt?
(0006549)
Jagdges (reporter)
2017-09-30 01:57

This will sound stupid but I don't know how to do that. If it's easy, I could definitely follow some simple instructions. Can't imagine it's too hard.

Thank you for patience.
(0006603)
reyhard (administrator)
2017-10-02 12:25

https://community.bistudio.com/wiki/Crash_Files#Arma_3 [^] if you are using custom parameters then don't forget to remove -noLogs since logs will be useless with logging turned off ;)
(0006705)
Jagdges (reporter)
2017-10-06 18:35

Issue fixed with .4.3

Don't know what you did, but you guys fixed it. Keep on keeping on!

- Issue History
Date Modified Username Field Change
2017-09-17 04:46 Jagdges New Issue
2017-09-28 11:14 reyhard Note Added: 0006540
2017-09-28 11:14 reyhard Assigned To => reyhard
2017-09-28 11:14 reyhard Status new => feedback
2017-09-30 01:57 Jagdges Note Added: 0006549
2017-09-30 01:57 Jagdges Status feedback => new
2017-10-02 12:25 reyhard Note Added: 0006603
2017-10-02 12:25 reyhard Status new => feedback
2017-10-06 18:35 Jagdges Note Added: 0006705
2017-10-06 18:35 Jagdges Status feedback => new
2017-10-06 19:14 reyhard Status new => resolved
2017-10-06 19:14 reyhard Fixed in Version => 0.4.3
2017-10-06 19:14 reyhard Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker